# Copyright (C) 2023 This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Volkan Gezer <volkangezer@gmail.com>, 2021.
# SPDX-FileCopyrightText: 2022, 2023, 2024 Emir SARI <emir_sari@icloud.com>
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2024-03-24 14:26+0300\n"
"Last-Translator: Emir SARI <emir_sari@icloud.com>\n"
"Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 24.02.1\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Hasan Kıran, Emir SARI"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sunder67@hotmail.com, emir_sari@icloud.com"

#: conversationlistmodel.cpp:199
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is an image"
msgid "Picture"
msgstr "Resim"

#: conversationlistmodel.cpp:201
#, kde-format
msgctxt "Used as a text placeholder when the most-recent message is a video"
msgid "Video"
msgstr "Video"

#: conversationlistmodel.cpp:205
#, kde-format
msgctxt ""
"Used as a text placeholder when the most-recent message is an arbitrary "
"attachment, resulting in something like \"pdf file\""
msgid "%1 file"
msgstr "%1 dosya"

#: conversationlistmodel.cpp:221
#, kde-format
msgid "You: %1"
msgstr "Siz: %1"

#: conversationlistmodel.cpp:227
#, kde-format
msgid "%1: %2"
msgstr "%1: %2"

#: conversationlistmodel.cpp:269 conversationlistmodel.cpp:291
#, kde-format
msgid "%1"
msgstr "%1"

#: main.cpp:49 qml/Main.qml:68
#, kde-format
msgid "KDE Connect SMS"
msgstr "KDE Bağlan SMS"

#: main.cpp:51
#, kde-format
msgid "SMS Instant Messaging"
msgstr "SMS Anlık İletileşme"

#: main.cpp:53
#, kde-format
msgid "(C) 2018-2022, KDE Connect Team"
msgstr "(C) 2018–2022, KDE Bağlan Takımı"

#: main.cpp:54
#, kde-format
msgid "Simon Redman"
msgstr "Simon Redman"

#: main.cpp:55
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:56
#, kde-format
msgid "Nicolas Fella"
msgstr "Nicolas Fella"

#: main.cpp:74
#, kde-format
msgid "Select a device"
msgstr "Bir aygıt seçin"

#: main.cpp:74
#, kde-format
msgid "id"
msgstr "Kimlik"

#: main.cpp:75
#, kde-format
msgid "Send a message"
msgstr "İleti gönder"

#: main.cpp:75
#, kde-format
msgid "message"
msgstr "İleti"

#: qml/AttachmentViewer.qml:20
#, kde-format
msgid "Open with default"
msgstr "Varsayılan olarak aç"

#: qml/ChatMessage.qml:153
#, kde-format
msgid "Copy Message"
msgstr "İletiyi Kopyala"

#: qml/ChatMessage.qml:158
#, kde-format
msgid "Copy Selection"
msgstr "Seçimi Kopyala"

#: qml/ConversationList.qml:23
#, kde-format
msgid "No devices available"
msgstr "Kullanılabilir aygıt yok"

#: qml/ConversationList.qml:32
#, kde-format
msgid ""
"No new messages can be sent or received, but you can browse cached content"
msgstr ""
"Yeni ileti gönderilemez veya alınamaz; ancak önbelleğe alınmış içeriğe göz "
"atabilirsiniz"

#: qml/ConversationList.qml:48
#, kde-format
msgid ""
"Loading conversations from device. If this takes a long time, please wake up "
"your device and then click Refresh."
msgstr ""
"Aygıttan görüşmeler yükleniyor. Uzun sürerse aygıtınızı uyandırın ve "
"Yenile’ye basın."

#: qml/ConversationList.qml:56
#, kde-format
msgid ""
"Tip: If you plug in your device, it should not go into doze mode and should "
"load quickly."
msgstr ""
"İpucu: Aygıtınızı takarsanız pinekleme kipine girmez ve daha tez yüklenir."

#: qml/ConversationList.qml:64 qml/Main.qml:90
#, kde-format
msgid "Refresh"
msgstr "Yenile"

#: qml/ConversationList.qml:82
#, kde-format
msgid "Choose recipient"
msgstr "Alıcı seçin"

#: qml/ConversationList.qml:87
#, kde-format
msgid "Cancel"
msgstr "İptal"

#: qml/ConversationList.qml:102
#, kde-format
msgid "Search or start a conversation"
msgstr "Ara veya bir konuşma başlat"

#: qml/ConversationList.qml:136
#, kde-format
msgid "Start new conversation"
msgstr "Yeni görüşme başlat"

#: qml/ConversationList.qml:186
#, kde-format
msgctxt "Placeholder message text when no messages are found"
msgid "No matches"
msgstr "Eşleşme yok"

#: qml/Main.qml:85
#, kde-format
msgid "Devices"
msgstr "Aygıtlar"

#: qml/Main.qml:98
#, kde-format
msgid "About"
msgstr "Hakkında"

#: qml/MessageAttachments.qml:114
#, kde-format
msgid "Audio clip"
msgstr "Ses klibi"

#: qml/SendingArea.qml:24
#, kde-format
msgid "Failed to send"
msgstr "Gönderilemedi"

#: qml/SendingArea.qml:25
#, kde-format
msgid "Max message size limit exceeded."
msgstr "En büyük ileti boyutu sınırı aşıldı."

#: qml/SendingArea.qml:72
#, kde-format
msgid "Compose message"
msgstr "İleti oluştur"

#~ msgid "New"
#~ msgstr "Yeni"
